{
<<<<<<< HEAD
  
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
=======
  "usingComponents": {
    "van-tab": "@vant/weapp/tab/index",
    "van-tabs": "@vant/weapp/tabs/index",
    "van-button": "@vant/weapp/button",
>>>>>>> 433a4c6b7ddd90c2c9e3d215e91e2fbfafb60b2c
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-icon": "@vant/weapp/icon/index"
  }
<<<<<<< HEAD
  
  
=======
>>>>>>> 433a4c6b7ddd90c2c9e3d215e91e2fbfafb60b2c
}